;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Back,,,Tahoma,8
LabelNextBtn=Next >,,,Tahoma,8
LabelFinishBtn=Finish,,,Tahoma,8
LabelCancelBtn=Cancel,,,Tahoma,8
LabelSelectLang=Select Language :,,,Tahoma,10,16,52
LabelVersion=Select language version of 7.1 USB,,,Tahoma,10,184,20
LabelAudioExt=Audio Extension for installation,,,Tahoma,10,184,52
LabelInstall=Installing...,,,Tahoma,10,16,24
LabelReboot=Setup will reboot your computer to complete the Install,,,Tahoma,10,40,16
LabelRebootRadioBtn=Yes reboot now,,,Tahoma,10
LabelNoRebootRadioBtn=No reboot later,,,Tahoma,10
LabelTitle=SSS 7.1 USB Audio Setup

[Uninstall]
LabelUninstallBtn=Uninstall,,,Tahoma,8
LabelCancelBtn=Cancel,,,Tahoma,8
Label1=Click "Uninstall" to Uninstall 7.1 USB Audio Extension,,,Tahoma,10,88,24
Label2=from the computer Or "Cancel" to Quit,,,Tahoma,10,88,40
LabelTitle=7.1 USB Audio Extension Uninstall

[Main]
LabelMenu1=Save,0x00F0F0F0,0x00FF9933,MS Sans Serif,10,392,64,64,16
LabelMenu2=Load,0x00F0F0F0,0x00FF9933,MS Sans Serif,10,456,64,64,16
LabelMenu3=About,0x00F0F0F0,0x00FF9933,MS Sans Serif,10,520,64,64,16
LabelPageEQ=EQ,0x00F0F0F0,0x00FF9933,MS Sans Serif,10,400,416
LabelPageEffect=Effect,0x00F0F0F0,0x00FF9933,MS Sans Serif,10,,416
LabelPageMic=Mic,0x00F0F0F0,0x00FF9933,MS Sans Serif,10,,416
LabelPageVirtual7ch1=Virtual7.1,0x00F0F0F0,0x00FF9933,MS Sans Serif,10,,416
LabelActive=Device Active,0x00FFFF00,,MS Sans Serif,8,625,68,80,13
LabelUnactive=Device Unactive,0x00FFFF00,,MS Sans Serif,8,625,68,80,13
LabelSetting=Current Sound Setting :,0x00FFFFFF,,MS Sans Serif,8,570,453,150,14
LabelSX=S1,0x00FFFFFF,,MS Sans Serif,8,722,453,50,14
LabelFeatures=FEATURES,0x00FFFFFF,,Consolas,16,56,293,96,24
LabelCompanyName=Solid State System,0x00FFFFFF,,Consolas,18,111,137,234,28

[EQ]
LabelEQEnable=EQ-EN,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,0,5,121,16
LableEQ3DEnable=3D-EN,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,122,5,121,16
LabelEQReset=RESET,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,243,5,121,16
LabelEQS1=S1,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,1,32,93,16
LabelEQS2=S2,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,93,32,93,16
LabelEQS3=S3,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,182,32,93,16
LabelEQS4=S4,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,272,32,93,16
LabelEQ60Hz=60Hz,0x000000,,,,72,270
LabelEQ300Hz=300Hz,0x000000,,,,130,270
LabelEQ1200Hz=1200Hz,0x000000,,,,188,270
LabelEQ3600Hz=3600Hz,0x000000,,,,249,270
LabelEQ12000Hz=12000Hz,0x000000,,,,308,270


[Effect]
LabelEffectNothing=Nothing,0x00F4F9A8,0x00FF9933,MS Sans Serif,8,0,8,75,14
LabelEffectTheater=Theater,0x00F4F9A8,0x00FF9933,MS Sans Serif,8,73,8,75,14
LabelEffectBathroom=BathRoom,0x00F4F9A8,0x00FF9933,MS Sans Serif,8,146,8,75,14
LabelEffectLivingroom=LivingRoom,0x00F4F9A8,0x00FF9933,MS Sans Serif,8,219,8,75,14
LabelEffectStoneGallery=StoneGallery,0x00F4F9A8,0x00FF9933,MS Sans Serif,8,292,8,75,14

[Mic]
LabelMicBoost=Mic Boost,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,0,6,184,16
LabelMicMute=Mic Mute,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,183,6,184,16
LabelMicGain=Mic Gain,0x00FFFFFF,,MS Sans Serif,9,271,48,70,14
LabelMicValue=,0x00FFFFFF,,,,302,77

[Virtual7ch1]
Label7ch1Enable=7ch1-EN,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,1,5,92,25
LabelVirtualClockwise=CW,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,92,5,92,25
LabelVirtualCounterclockwise=CCW,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,180,5,92,25
Label7ch1Reset=RESET,0x00F4F9A8,0x00FF9933,MS Sans Serif,10,273,5,92,25


[About]
LabelAbout=Copyright (C) 2015 Solid State System. All right reserved.

[GlobalFont]
;Font=MS Sans Serif
;FontSize=10
ColorUp=0x00F4F9A8
ColorDown=0x00FF9933